Subject: [bug#75676] Request for merging "gnome-team" branch

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 19 Jan 2025 22:09:23 +0100

Hi Guix,

with most of its packages bumped to 46 and 65% substitute availability
(same as master), I think gnome-team is on a good track to be merged
eventually.  At the same time 65% isn't *that* high and there are other
branches to merge before that, so I'd like our collective intelligence
to help contributing fixes for various bugs, non-x86 arches, the usual.

We'll probably be skipping GNOME 47 again so that we can jump straight
to GNOME 48 come March.  For the time being, I will not be opening a
new branch, however; so gnome-team is effectively now in a "please only
add fixes, kthx" mode.

Cheers